{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = OmniNetworking; 
    NSFrameworkSymbol = NSFramework_OmniNetworking; 
    OFRegistrations = {
        NSException = {
            displayNames = {
                ONHostNameLookupErrorExceptionName = "Host lookup error"; 
                ONHostNotFoundExceptionName = "Host not found"; 
                ONInternetSocketBindFailedExceptionName = "Bind failed"; 
                ONInternetSocketConnectFailedExceptionName = "Connect failed"; 
                ONInternetSocketConnectTemporarilyFailedExceptionName = "Busy, retry"; 
                ONInternetSocketGetNameFailedExceptionName = "No such service"; 
                ONInternetSocketNotConnectedExceptionName = Disconnected; 
                ONInternetSocketReadFailedExceptionName = "Read error"; 
                ONInternetSocketUserAbortExceptionName = "User stopped"; 
                ONInternetSocketWriteFailedExceptionName = "Write error"; 
                ONMulticastSocketFailedToSelectLooping = "Multicast failure"; 
                ONMulticastSocketGroupMembershipOperationFailed = "Multicast failure"; 
                ONMulticastSocketNonMulticastAddress = "Non-multicast address"; 
                ONMulticastSocketReuseSelectionFailed = "Multicast failure"; 
                ONMulticastSocketSendInterfaceSelectionFailed = "Multicast failure"; 
                ONMulticastSocketSetTimeToLiveFailed = "Multicast failure"; 
                ONTCPSocketAcceptFailedExceptionName = "Could not accept"; 
                ONTCPSocketListenFailedExceptionName = "Could not listen"; 
            }; 
        }; 
    }; 
    OFSoftwareVersion = 1999C; 
}
